var NAVTREE =
[
  [ "Open CASCADE Technology", "index.html", [
    [ "Introduction", "index.html", [
      [ "Overview", "index.html#intro_overview", [
        [ "Foundation Classes", "index.html#intro_overview_fclasses", null ],
        [ "Modeling Data", "index.html#intro_overview_moddata", null ],
        [ "Modeling Algorithms", "index.html#intro_overview_modalgo", null ],
        [ "Mesh", "index.html#intro_overview_mesh", null ],
        [ "Visualization", "index.html#intro_overview_visu", null ],
        [ "Data Exchange", "index.html#intro_overview_de", null ],
        [ "Shape Healing", "index.html#intro_overview_heal", null ],
        [ "Application Framework", "index.html#intro_overview_ocaf", null ],
        [ "Draw Test Harness", "index.html#intro_overview_draw", null ]
      ] ],
      [ "Requirements", "index.html#intro_req", [
        [ "C++ Compiler / IDE", "index.html#intro_req_cpp", null ],
        [ "Third-party libraries and tools", "index.html#intro_req_libs", null ],
        [ "Hardware", "index.html#intro_req_hw", null ]
      ] ],
      [ "Download and Installation", "index.html#intro_install", [
        [ "Windows", "index.html#intro_install_windows", null ],
        [ "Linux", "index.html#intro_install_linux", null ],
        [ "macOS", "index.html#intro_install_mac", null ]
      ] ],
      [ "Environment Variables", "index.html#intro_env", null ],
      [ "License", "index.html#intro_license", null ],
      [ "Acknowledgments", "index.html#intro_acknowledge", null ]
    ] ],
    [ "Tutorials and Samples", "samples.html", "samples" ],
    [ "Build, Debug and Upgrade", "build_upgrade.html", "build_upgrade" ],
    [ "User Guides", "user_guides.html", "user_guides" ],
    [ "Specifications", "specification.html", "specification" ],
    [ "Contribution", "contribution.html", "contribution" ],
    [ "License", "occt_public_license.html", [
      [ "GNU LESSER GENERAL PUBLIC LICENSE", "occt_public_license.html#license_lgpl_21", null ],
      [ "OPEN CASCADE EXCEPTION", "occt_public_license.html#occt_lgpl_exception", null ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"build_upgrade.html",
"occt_contribution__coding_rules.html#occt_coding_rules_2_1",
"occt_user_guides__iges.html#occt_iges_2_6",
"occt_user_guides__ocaf.html#occt_ocaf_1_2_3",
"occt_user_guides__step.html#occt_step_4_5",
"occt_user_guides__test_harness.html#occt_draw_5_4_5",
"occt_user_guides__test_harness.html#occt_draw_8_5_2",
"occt_user_guides__xde.html#occt_xde_2_10_5",
"specification__boolean_operations.html#specification__boolean_history_ex"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';